{
  "style_id": "detailedpixelartill",
  "style_name": "Detailedpixelartill",
  "style": {
    "artist_name": "",
    "artistic_style": "pixel_art, detailed_pixel_art, high_res, vibrant_colors, intricate, pixelated"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DetailedPixelArtILL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "DetailedPixelArtILL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Pixel Art",
    "nsfw": false
  }
}